<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap"
      rel="stylesheet"
    />
    <link href="./dist/css/style.min.css" rel="stylesheet" />
    <title>Velocity</title>
  </head>
  <body>
    <div class="container">
      <header class="header">
        <div class="container-inner">
          <ul class="header__inner">
            <li>
              <a href="#" class="logo">Velocity</a>
            </li>
            <li>
              <nav class="nav-menu">
                <a class="nav-menu__link" href="#">home</a>
                <a class="nav-menu__link" href="#">contact</a>
              </nav>
            </li>
          </ul>
        </div>
      </header>
      <main>
        <section class="velocity">
          <div class="container-inner">
            <header class="section-header velocity__header">
              <h1 class="velocity__title">This is Velocity</h1>
            </header>
            <div class="velocity__btn-block">
              <a href="#" class="btn-m velocity__btn">sign up</a>
              <a href="#" class="btn-m velocity__btn">Learn more</a>
            </div>
          </div>
        </section>
        <section class="what-we-do">
          <div class="container-inner">
            <header class="section-header">
              <h2 class="section-title">what we do</h2>
              <p class="section-sub-title">
                This is some text inside of a div block.
              </p>
            </header>
            <ul class="what-we-do__list">
              <li class="what-we-do__item">
                <div class="item-card">
                  <div class="item-card__img what-we-do--img-centered">
                    <svg width="94" height="94" viewBox="0 0 94 94" fill="none">
                      <g filter="url(#filter0_d_2_30)">
                        <rect width="94" height="94" fill="#69B9FF" />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M65.8 26.0067V18.8C65.8 13.4734 61.7267 9.40002 56.4 9.40002H37.6C32.2733 9.40002 28.2 13.4734 28.2 18.8V26.0067C22.56 31.02 18.8 38.54 18.8 47C18.8 55.46 22.56 62.98 28.2 67.9934V75.2C28.2 80.5267 32.2733 84.6 37.6 84.6H56.4C61.7267 84.6 65.8 80.5267 65.8 75.2V67.9934C71.44 62.98 75.2 55.46 75.2 47C75.2 38.54 71.44 31.02 65.8 26.0067ZM34.4667 18.8C34.4667 16.92 35.72 15.6667 37.6 15.6667H56.4C58.28 15.6667 59.5333 16.92 59.5333 18.8V21.62C55.7733 19.74 51.3867 18.8 47 18.8C42.6133 18.8 38.2267 19.74 34.4667 21.62V18.8ZM59.5333 75.2C59.5333 77.08 58.28 78.3334 56.4 78.3334H37.6C35.72 78.3334 34.4667 77.08 34.4667 75.2V72.38C38.2267 74.26 42.6133 75.2 47 75.2C51.3867 75.2 55.7733 74.26 59.5333 72.38V75.2ZM47 68.9334C34.78 68.9334 25.0667 59.22 25.0667 47C25.0667 34.78 34.78 25.0667 47 25.0667C59.22 25.0667 68.9333 34.78 68.9333 47C68.9333 59.22 59.22 68.9334 47 68.9334ZM50.1333 45.7467V34.4667C50.1333 32.5867 48.88 31.3334 47 31.3334C45.12 31.3334 43.8667 32.5867 43.8667 34.4667V47C43.8667 47.94 44.18 48.5667 44.8067 49.1934L51.0733 55.46C51.7 56.0867 52.64 56.4 53.2667 56.4C53.8933 56.4 54.8333 56.0867 55.46 55.46C56.7133 54.2067 56.7133 52.3267 55.46 51.0734L50.1333 45.7467Z"
                          fill="white"
                        />
                        <rect
                          x="5"
                          y="5"
                          width="84"
                          height="84"
                          stroke="white"
                          stroke-width="10"
                        />
                      </g>
                      <defs>
                        <filter
                          id="filter0_d_2_30"
                          x="0"
                          y="0"
                          width="94"
                          height="94"
                          filterUnits="userSpaceOnUse"
                          color-interpolation-filters="sRGB"
                        >
                          <feFlood
                            flood-opacity="0"
                            result="BackgroundImageFix"
                          />
                          <feColorMatrix
                            in="SourceAlpha"
                            type="matrix"
                            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
                            result="hardAlpha"
                          />
                          <feOffset />
                          <feColorMatrix
                            type="matrix"
                            values="0 0 0 0 0.180392 0 0 0 0 0.615686 0 0 0 0 1 0 0 0 1 0"
                          />
                          <feBlend
                            mode="normal"
                            in2="BackgroundImageFix"
                            result="effect1_dropShadow_2_30"
                          />
                          <feBlend
                            mode="normal"
                            in="SourceGraphic"
                            in2="effect1_dropShadow_2_30"
                            result="shape"
                          />
                        </filter>
                      </defs>
                    </svg>
                  </div>
                  <div class="item-card__info">
                    <h3 class="item-card__title">Graphic Design</h3>
                    <p class="item-card__description what-we-do--text-colored">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius enim in eros elementum tristique.
                    </p>
                  </div>
                </div>
              </li>
              <li class="what-we-do__item">
                <div class="item-card">
                  <div class="item-card__img what-we-do--img-centered">
                    <svg width="94" height="94" viewBox="0 0 94 94" fill="none">
                      <g filter="url(#filter0_d_2_41)">
                        <rect width="94" height="94" fill="#69B9FF" />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M40.7333 15.6667C38.8533 15.6667 37.6 16.92 37.6 18.8V33.2133L17.86 13.4733C16.6067 12.22 14.7267 12.22 13.4733 13.4733C12.22 14.7267 12.22 16.6067 13.4733 17.86L33.2133 37.6H18.8C16.92 37.6 15.6667 38.8533 15.6667 40.7333C15.6667 42.6133 16.92 43.8667 18.8 43.8667H40.7333C42.6133 43.8667 43.8667 42.3 43.8667 40.7333V18.8C43.8667 16.92 42.3 15.6667 40.7333 15.6667ZM80.5267 76.14L60.7867 56.4H75.2C77.08 56.4 78.3333 55.1467 78.3333 53.2667C78.3333 51.3867 77.08 50.1333 75.2 50.1333H53.2667C51.3867 50.1333 50.1333 51.7 50.1333 53.2667V75.2C50.1333 77.08 51.3867 78.3333 53.2667 78.3333C55.1467 78.3333 56.4 77.08 56.4 75.2V60.7867L76.14 80.5267C77.3933 81.78 79.2733 81.78 80.5267 80.5267C81.78 79.2733 81.78 77.3933 80.5267 76.14Z"
                          fill="white"
                        />
                        <rect
                          x="5"
                          y="5"
                          width="84"
                          height="84"
                          stroke="white"
                          stroke-width="10"
                        />
                      </g>
                      <defs>
                        <filter
                          id="filter0_d_2_41"
                          x="0"
                          y="0"
                          width="94"
                          height="94"
                          filterUnits="userSpaceOnUse"
                          color-interpolation-filters="sRGB"
                        >
                          <feFlood
                            flood-opacity="0"
                            result="BackgroundImageFix"
                          />
                          <feColorMatrix
                            in="SourceAlpha"
                            type="matrix"
                            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
                            result="hardAlpha"
                          />
                          <feOffset />
                          <feColorMatrix
                            type="matrix"
                            values="0 0 0 0 0.180392 0 0 0 0 0.615686 0 0 0 0 1 0 0 0 1 0"
                          />
                          <feBlend
                            mode="normal"
                            in2="BackgroundImageFix"
                            result="effect1_dropShadow_2_41"
                          />
                          <feBlend
                            mode="normal"
                            in="SourceGraphic"
                            in2="effect1_dropShadow_2_41"
                            result="shape"
                          />
                        </filter>
                      </defs>
                    </svg>
                  </div>
                  <div class="item-card__info">
                    <h3 class="item-card__title">Awesome code</h3>
                    <p class="item-card__description what-we-do--text-colored">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius enim in eros elementum tristique.
                    </p>
                  </div>
                </div>
              </li>
              <li class="what-we-do__item">
                <div class="item-card">
                  <div class="item-card__img what-we-do--img-centered">
                    <svg width="94" height="94" viewBox="0 0 94 94" fill="none">
                      <g filter="url(#filter0_d_2_50)">
                        <rect width="94" height="94" fill="#69B9FF" />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M65.8 18.8H28.2L9.40002 37.6V65.8C9.40002 71.1267 13.7867 75.2 18.8 75.2H75.2C80.5267 75.2 84.6 71.1267 84.6 65.8V37.6L65.8 18.8ZM30.7067 25.0667H63.2934L75.8267 37.6H59.5334C59.5334 43.8667 53.8934 50.1333 47 50.1333C40.1067 50.1333 34.4667 43.8667 34.4667 37.6H18.1734L30.7067 25.0667ZM78.3334 65.8C78.3334 67.68 77.08 68.9333 75.2 68.9333H18.8C16.92 68.9333 15.6667 67.3667 15.6667 65.8V43.8667H29.14C31.96 51.0733 39.1667 56.4 47 56.4C54.8334 56.4 62.04 51.0733 64.5467 43.8667H78.3334V65.8Z"
                          fill="white"
                        />
                        <rect
                          x="5"
                          y="5"
                          width="84"
                          height="84"
                          stroke="white"
                          stroke-width="10"
                        />
                      </g>
                      <defs>
                        <filter
                          id="filter0_d_2_50"
                          x="0"
                          y="0"
                          width="94"
                          height="94"
                          filterUnits="userSpaceOnUse"
                          color-interpolation-filters="sRGB"
                        >
                          <feFlood
                            flood-opacity="0"
                            result="BackgroundImageFix"
                          />
                          <feColorMatrix
                            in="SourceAlpha"
                            type="matrix"
                            values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0"
                            result="hardAlpha"
                          />
                          <feOffset />
                          <feColorMatrix
                            type="matrix"
                            values="0 0 0 0 0.180392 0 0 0 0 0.615686 0 0 0 0 1 0 0 0 1 0"
                          />
                          <feBlend
                            mode="normal"
                            in2="BackgroundImageFix"
                            result="effect1_dropShadow_2_50"
                          />
                          <feBlend
                            mode="normal"
                            in="SourceGraphic"
                            in2="effect1_dropShadow_2_50"
                            result="shape"
                          />
                        </filter>
                      </defs>
                    </svg>
                  </div>
                  <div class="item-card__info">
                    <h3 class="item-card__title">free template</h3>
                    <p class="item-card__description">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius enim in eros elementum tristique.
                    </p>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </section>
        <section class="services">
          <div class="container-inner">
            <header class="section-header">
              <h2 class="section-title text-light">services</h2>
              <p class="section-sub-title text-light">
                This is some text inside of a div block.
              </p>
            </header>
            <ul class="services__list">
              <li class="services__item">
                <div class="item-card">
                  <div class="item-card__img">
                    <img
                      class=""
                      src="./dist/images/services/birdge.png"
                      alt="birdge"
                    />
                  </div>
                  <div class="item-card__info">
                    <h3 class="item-card__title text-light">SERVICES one</h3>
                    <p class="item-card__description text-light">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius enim in eros elementum tristique.Lorem
                      ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius.
                    </p>
                    <a class="btn-m item-card__btn" href="#">Learn more</a>
                  </div>
                </div>
              </li>
              <li class="services__item">
                <div class="item-card">
                  <div class="item-card__img">
                    <img
                      class=""
                      src="./dist/images/services/space.png"
                      alt="space"
                    />
                  </div>
                  <div class="item-card__info">
                    <h3 class="item-card__title text-light">SERVICES two</h3>
                    <p class="item-card__description text-light">
                      Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius enim in eros elementum tristique.Lorem
                      ipsum dolor sit amet, consectetur adipiscing elit.
                      Suspendisse varius.
                    </p>
                    <a class="btn-m item-card__btn" href="#">Learn more</a>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </section>
        <section class="tabs-section">
          <div class="container-inner">
            <header class="section-header">
              <h2 class="section-title">Tab Section</h2>
              <p class="section-sub-title">
                This is some text inside of a div block.
              </p>
            </header>
            <div class="tabs">
              <ul class="tabs__tabs-list"></ul>
              <ul class="tabs__content-list"></ul>
            </div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <div class="container-inner">
          <ul class="footer__info-list">
            <li class="footer__info-item">
              <div class="info-block">
                <h4 class="info-block__title">about velocity</h4>
                <p class="info-block__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse varius enim in eros elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut commodo diam libero vitae erat.</p>
              </div>
            </li>
            <li class="footer__info-item">
              <div class="info-block">
                <h4 class="info-block__title">useful links</h4>
                <ul class="info-block__link-list">
                  <li>
                    <a class="info-block__link-link" href="#"><span class="info-block__link-text">Phasellus gravida semper nisi</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#"><span class="info-block__link-text">Suspendisse nisl elit</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#"><span class="info-block__link-text">Dellentesque habitant morbi</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#"><span class="info-block__link-text">Etiam sollicitudin ipsum</span></a> 
                  </li>
                </ul>
              </div>
            </li>
            <li class="footer__info-item">
              <div class="info-block">
                <h4 class="info-block__title">social</h4>
                <ul class="info-block__link-list">
                  <li>
                    <a class="info-block__link-link" href="#">
                      <span class="">
                        <svg class="social__twitter" width="20" height="16" viewBox="0 0 20 16">
                          <path d="M17.4667 4.40008C17.4667 4.53342 17.4667 4.73342 17.4667 4.86675C17.4667 9.86675 13.6667 15.6001 6.73335 15.6001C4.60002 15.6001 2.60002 15.0001 0.93335 13.9334C1.20002 13.9334 1.53335 14.0001 1.86668 14.0001C3.66668 14.0001 5.26668 13.4001 6.53335 12.4001C4.86668 12.4001 3.46668 11.2667 3.00002 9.80008C3.20002 9.86675 3.46668 9.86675 3.73335 9.86675C4.06668 9.86675 4.40002 9.80008 4.73335 9.73342C3.00002 9.33342 1.66668 7.80008 1.66668 6.00008C1.66668 6.00008 1.66668 6.00008 1.66668 5.93341C2.20002 6.20008 2.73335 6.40008 3.40002 6.40008C2.40002 5.73342 1.73335 4.60008 1.73335 3.26675C1.73335 2.60008 1.93335 1.93341 2.26668 1.40008C4.13335 3.66675 6.93335 5.20008 10.0667 5.33342C10 5.06675 10 4.80008 10 4.46675C10 2.40008 11.6667 0.666748 13.8 0.666748C14.8667 0.666748 15.8667 1.13341 16.5333 1.86675C17.4 1.66675 18.2 1.40008 18.9333 0.933415C18.6667 1.80008 18.0667 2.53341 17.2667 3.00008C17.9333 2.93341 18.6667 2.73341 19.3334 2.46675C18.8 3.20008 18.2 3.86675 17.4667 4.40008Z"/>
                        </svg>
                      </span>
                      <span class="info-block__link-text">twitter</span>
                    </a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#">
                      <span>
                        <svg class="social__fb" width="19" height="19" viewBox="0 0 19 19" >
                          <path d="M16.3333 0.666748H2.33331C1.19998 0.666748 0.333313 1.53341 0.333313 2.66675V16.6667C0.333313 17.8001 1.19998 18.6667 2.33331 18.6667H9.33331V11.6667H7.33331V9.20008H9.33331V7.13341C9.33331 5.00008 10.5333 3.46675 13.0666 3.46675H14.8666V6.06675H13.6666C12.6666 6.06675 12.2666 6.80008 12.2666 7.53341V9.20008H14.8666L14.3333 11.6667H12.3333V18.6667H16.3333C17.4666 18.6667 18.3333 17.8001 18.3333 16.6667V2.66675C18.3333 1.53341 17.4666 0.666748 16.3333 0.666748Z"
                          />
                        </svg>
                      </span>
                      <span class="info-block__link-text">facebook</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#">
                      <span>
                        <svg class="social__pinterest"  width="16" height="20" viewBox="0 0 16 20">
                          <path d="M15.2666 5.8C14.7333 2.06666 11 0.199999 7.06664 0.666665C3.93331 0.999999 0.799973 3.53333 0.66664 7.13333C0.599973 9.33333 1.19997 11 3.33331 11.4667C4.26664 9.86666 3.06664 9.53333 2.86664 8.33333C2.06664 3.53333 8.39997 0.333332 11.6666 3.66666C13.9333 6 12.4666 13.0667 8.79997 12.3333C5.26664 11.6 10.5333 6 7.73331 4.86666C5.46664 3.93333 4.26664 7.6 5.33331 9.46666C4.66664 12.6 3.33331 15.5333 3.86664 19.4667C5.66664 18.1333 6.26664 15.6667 6.73331 13.0667C7.59997 13.6 8.13331 14.2 9.26664 14.2667C13.4666 14.6 15.8 10 15.2666 5.8Z"/>
                        </svg>
                      </span>
                      <span class="info-block__link-text">pinterest</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#">
                      <span>
                        <svg class="social__google"  width="19" height="18" viewBox="0 0 19 18">
                          <path d="M1.26666 4.73325C1.26666 6.19992 1.73333 7.33325 2.73333 7.93325C3.53333 8.46658 4.46666 8.53325 4.93333 8.53325C5.06666 8.53325 5.13333 8.53325 5.2 8.53325C5.2 8.53325 5.06666 9.53325 5.8 10.5333H5.73333C4.46666 10.5333 0.266663 10.7999 0.266663 14.2666C0.266663 17.7999 4.13333 17.9333 4.93333 17.9333C5 17.9333 5 17.9333 5 17.9333C5 17.9333 5.06666 17.9333 5.13333 17.9333C5.6 17.9333 6.93333 17.8666 8.13333 17.2666C9.66666 16.5333 10.4667 15.1999 10.4667 13.3999C10.4667 11.6666 9.26666 10.5999 8.4 9.79992C7.86666 9.33325 7.4 8.93325 7.4 8.53325C7.4 8.13325 7.73333 7.79992 8.13333 7.46658C8.8 6.86658 9.46666 5.99992 9.46666 4.33325C9.46666 2.86659 9.26666 1.86659 8.13333 1.26659C8.33333 1.19992 8.8 1.13325 9 1.13325C9.6 1.06659 10.5333 0.933252 10.5333 0.466585V0.333252H5.93333C5.86666 0.333252 1.26666 0.533252 1.26666 4.73325ZM8.73333 13.7333C8.8 15.1333 7.6 16.1999 5.8 16.3333C3.93333 16.4666 2.46666 15.6666 2.4 14.2666C2.33333 13.5999 2.66666 12.9333 3.26666 12.3999C3.86666 11.8666 4.66666 11.5333 5.53333 11.4666C5.66666 11.4666 5.73333 11.4666 5.86666 11.4666C7.46666 11.3999 8.6 12.3999 8.73333 13.7333ZM7.53333 3.73325C8 5.33325 7.33333 6.99992 6.2 7.26658C6.06666 7.33325 5.93333 7.33325 5.8 7.33325C4.8 7.33325 3.8 6.33325 3.46666 4.93325C3.26666 4.19992 3.26666 3.53325 3.53333 2.86659C3.73333 2.19992 4.2 1.79992 4.66666 1.66659C4.8 1.59992 4.93333 1.59992 5.06666 1.59992C6.26666 1.59992 7 2.06659 7.53333 3.73325ZM15.2667 7.13325V4.13325H13.2667V7.13325H10.2667V9.13325H13.2667V12.1333H15.2667V9.13325H18.2667V7.13325H15.2667Z" />
                        </svg>
                      </span>
                      <span class="info-block__link-text">google</span></a> 
                  </li>
                  <li>
                    <a class="info-block__link-link" href="#">
                      <span>
                        <svg class="social__webflow" width="19" height="14" viewBox="0 0 19 14" fill="none">
                          <path d="M13.6 4.60003C13.6 4.60003 12.1333 9.2667 12 9.60003C11.9333 9.20003 10.8666 0.866699 10.8666 0.866699C8.33331 0.866699 6.99998 2.6667 6.26665 4.53337C6.26665 4.53337 4.46665 9.20003 4.33332 9.60003C4.33332 9.2667 4.06665 4.60003 4.06665 4.60003C3.93332 2.2667 1.79998 0.866699 0.0666504 0.866699L2.13332 13.4667C4.79998 13.4667 6.19998 11.6667 6.93332 9.80003C6.93332 9.80003 8.53332 5.6667 8.59998 5.53337C8.59998 5.73337 9.73332 13.5334 9.73332 13.5334C12.4 13.5334 13.8 11.8667 14.6 10L18.3333 0.866699C15.7333 0.866699 14.3333 2.6667 13.6 4.60003Z"/>
                        </svg>
                      </span>
                      <span class="info-block__link-text">Webflow</span></a> 
                  </li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
        <div class="footer__copyright">
          <div class="container-inner">
            <p>
              Copyright Velocity Inc. Made in Webflow.
            </p>
          </div>
        </div>

      </footer>
    </div>

    <script src="./dist/js/script.min.js"></script>
  </body>
</html>
